<form class="form-common" action="<?= $this->baseUrl() ?>/users/ban" method="post">
    <? foreach($this->users_data as $user_id => $user_data ):?>
            <fieldset class="fleft" style="margin-right:5px; margin-top:5px; width: 246px; padding: 5px 10px;">
                <div class="inner" style="width: 100%;">
                    <?php if(count($this->ids) == 1):?>
                        <input type="hidden" name="user_id[]" value="<?= $user_id ?>" />
                    <?php else:?>    
                        <input type="checkbox" name="user_id[]" value="<?= $user_id ?>" id="user_id_<?php echo $user_id;?>" checked="checked" style="float:left; margin-right:10px;" />
                    <?php endif;?>
                    <label for="user_id_<?php echo $user_id;?>" style="margin:0;padding:0; font-size:14px;"><?php echo $user_id;?></label> 
                    <?php if($user_data['has_packages'] || $user_data['credits'] > 0):?>
                        <p style="float:left;">Username: <?php echo $user_data['username'];?></p>
                        <p style="float:right;">Status: <?php echo $user_data['status'];?></p>
                        <div class="clear"></div>
                        <p style="float:left;">Credits: <?php echo $user_data['credits'];?></p>
                        <p style="float:right;">Has Packages: <?php echo ($user_data['has_packages'])? 'YES' : 'NO';?></p>
                    <?php endif;?>
                    <?php if($user_data['comment'] != ''):?>
                        <p>Admin Comment: <?php echo $user_data['comment'];?></p>
                    <?php endif;?>
                </div>
                <div class="clear"></div>
            </fieldset>
    <? endforeach; ?>
    <fieldset class="fleft" style="margin-right:5px; margin-top:5px; width: 246px;">
        <div class="inner">
            <label for="ad_comment">Status</label>
            <select name="bstatus" id='bstatus' style="width: 225px;">
              <? foreach(Model_Users::$statuses as $k => $value ):?>
                    <option value="<?=$k?>" <?php echo($k==8)?"SELECTED":"";?>/> <?=$value?></option>
               <? endforeach; ?>
            </select>
        </div>
        <div class="clear"></div>
    </fieldset>
    <fieldset class="fleft" style="margin-right:5px; margin-top:5px; width: 246px;">
        <div class="inner">
            <label for="ad_comment">Comment</label>
            <textarea class="txt" name="ad_comment" id="ad_comment" style="width: 218px; height: 50px"><?= $this->member->suspicious_reason ?></textarea>
        </div>
        <div class="clear"></div>
    </fieldset>
    <div class="clear"></div>
</form>